### Method

# Gtk PageSetupUnixDialogget_print_settings

#### Declaration [src]

    GtkPrintSettings*
    gtk_page_setup_unix_dialog_get_print_settings (
      GtkPageSetupUnixDialog* dialog
    )

#### Description [src]

Gets the current print settings from the dialog.

#### Return value

Type: `GtkPrintSettings`

The current print settings.

The data is owned by the instance.
The return value can be `NULL`.